.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{outline:none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider{margin:0;padding:0;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.flexslider .slides img{max-width:100%;display:block;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{margin:0;background:#fff;position:relative}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;direction:ltr;}
.loading .flex-viewport{max-height:300px;}
.flexslider .slides{zoom:1;}
#carousel li{margin-right:5px;}
.flex-direction-nav{*height:0;}
.flex-direction-nav a{text-decoration:none;display:block;width:25px;height:49px;margin:-24px 0 0;position:absolute;top:50%;z-index:10;overflow:hidden;opacity:1;cursor:pointer;color:rgba(0,0,0,0.8);text-shadow:1px 1px 0 rgba(255,255,255,0.3);-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;text-indent:-9999em;}
.flex-direction-nav .flex-prev{left:0;background:url(../img/slide-left-nav.png) 0 0 no-repeat;}
.flex-direction-nav .flex-next{right:0;text-align:right;background:url(../img/slide-right-nav.png) 0 0 no-repeat;}
.flexslider:hover .flex-prev{opacity:0.9;}
.flexslider:hover .flex-next{opacity:0.9;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;}
.shopcatcarousel .flex-direction-nav a{opacity:1;border-radius:0;width:19px;position:absolute;height:100%;background-color:#30d2e9;top:0;margin:0;text-indent:0;}
.shopcatcarousel .flex-direction-nav .flex-prev{left:0;background-image:none;}
.shopcatcarousel .flex-direction-nav .flex-next{right:0;background-image:none;}
.shopcatcarousel .flex-direction-nav a:before{font-family:'FontAwesome';font-style:normal;font-weight:normal;text-decoration:inherit;color:#fff;font-size:25px;padding-right:0.5em;position:absolute;top:50%;left:6px;margin-top:-10px;}
.shopcatcarousel .flex-direction-nav .flex-prev:before{content:"\f0d9";left:4px;}
.shopcatcarousel .flex-direction-nav .flex-next:before{content:"\f0da";right:-8px;}
.articles-carousel .flex-direction-nav a{opacity:1;border-radius:4px;width:19px;position:absolute;height:92px;background-color:#cdcdcd;top:50%;margin:-28px 0 0;text-indent:0;background-position:50% 50%;background-repeat:no-repeat;}
.articles-carousel .flex-direction-nav .flex-prev{left:9px;background-image:url(../img/slide-arrow-prev.png);}
.articles-carousel .flex-direction-nav .flex-next{right:9px;background-image:url(../img/slide-arrow-next.png);}
.networkSites-carousel .flex-direction-nav a{opacity:1;border-radius:4px;width:19px;position:absolute;height:110px;background-color:#cdcdcd;top:50%;margin:-55px 0 0;text-indent:0;background-position:50% 50%;background-repeat:no-repeat;}
.networkSites-carousel .flex-direction-nav .flex-prev{left:9px;background-image:url(../img/slide-arrow-prev.png);}
.networkSites-carousel .flex-direction-nav .flex-next{right:0;background-image:url(../img/slide-arrow-next.png);}
#carousel{margin-top:20px;padding:0 40px;position:relative;direction:ltr;}
#carousel .flex-direction-nav a{opacity:1;border-radius:0;width:16px;position:absolute;height:68px;background:#bdbdbd;top:0;margin:0;}
#carousel .flex-direction-nav a:hover{background-color:#1484d7;}
#carousel .flex-direction-nav .flex-prev{left:10px;}
#carousel .flex-direction-nav .flex-next{right:10px;}
#carousel .flex-direction-nav a:before{font-family:'FontAwesome';font-style:normal;font-weight:normal;text-decoration:inherit;color:#fff;font-size:16px;padding-right:0.5em;position:absolute;top:50%;left:6px;margin-top:-10px;}
#carousel .flex-direction-nav .flex-prev:before{content:"\f0d9";left:10px}
#carousel .flex-direction-nav .flex-next:before{content:"\f0da";right:-5px;}
.shopcatcarousel.flexImages{height:100px!important;overflow:hidden;}
.flexImages .slides li{max-height:100px!important;width:182px!important;float:left!important;}